html, body {
    height:100%;
    width:100%;
    margin:0;
    padding:0;
	overflow-x:hidden;
}
	
	body {
		//background: #e7e7e7 url(../images/bgfinal.jpg) no-repeat top center;
		background: #e7e7e7;
		color: #7d7d7d;
		font-size: 13pt;
		line-height: 1.75em;
		text-align: justify;
		margin: 0;
		padding: 0;
	}

	body,input {
		font-family: 'Cambria', serif;
	}


	a {
		color: #ac1205;
		text-decoration: none;
	}

	a:hover {
		text-decoration: underline;
	}

	br.clear {
		clear: both;
	}

	h1,h2,h3,h4 {
		font-weight: normal;
	}

	h2 {
		font-size: 1.75em;
	}

	h2,h3,h4 {
		color: #ac1205;
		font-family: 'Cambria', serif;
		margin-bottom: 1em;
	}

	h3 {
		font-size: 1.25em;
	}

	h4 {
		font-size: 1.05em;
	}

	img.left {
		float: left;
		margin: 8px 20px 20px 0;
	}

	img.top {
		margin: 8px 0 20px 0;
	}

	p {
		margin-bottom: 1.5em;
	}

	ul {
		margin-bottom: 1.5em;
	}


#wrapper {
		width: 100%;
		margin: 0 auto;
	}

/******************************************************************************************
* HEADER
******************************************************************************************/
	
	#header {
		position: relative;
		width: 100%;
		height: 300px;
		margin: 0;
		padding: 0;
	}

#header{
	background: #e7e7e7 url(../images/bgfinal.jpg) no-repeat top center;
	//background-size:cover;
	
	}
	.mobmenu{
	display:none;
	}
	@media (max-width: 768px) {
  #header{
	background: #e7e7e7 url(../images/bgmob.jpg) no-repeat top center;
	height:90px;
	position:relative;
	}
	#search{
	display:none;
	}
	#accountnav{
	display:none;
	}
	#nav{
	display:none;
	}
	.mobmenu{
	display:block;
	}
}


/*products */
#products img {
		width: 300px;
  }
  
  @media (max-width: 900px) {
  #products img {
		 max-width: 100%;
    min-width: 330px;
    height: auto;
  }
  #products span {
		
		width: 330px;
		
	}
}

#products {
		width: 100%;
		background: #fff;
		margin: 20 0 0 0;
		padding: 20 0 0 0;
	}
	
	
	#products li {
		width: 300px;
		height: 300px;
		display: block;
		float: left;
		margin: 0 0 20px 20px;
		position: relative;
		padding: 0;
	}
	
	#products span {
		position: absolute;
		width: 300px;
		padding: 10px;
		bottom: 0;
		left: 0;
		background: url(../images/bg.png);
		color: #FFF;
		margin-left:15px;
	}
	
	#products .buy {
		float: right;
		color: #fff;
		text-transform: lowercase;
		padding: 3px 5px;
		background: #f6abd6;
		border: none;
		border-radius: 10px;
		text-shadow: 1px 1px 1px #000;	
		font-size: 12px;
	}
	
	#indivproducts {
		width: 100%;
		background: #fff;
		margin: 0;
		padding: 0;
	}

	#indivproducts ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	#indivproducts ul {
		list-style: none;
		padding: 0;
	}
	
	#indivproducts li {
		display: block;
		margin: 0 0 20px 0px;
		position: relative;
		padding: 0;
	}
	
	#indivproducts span {
		width: 100%;
		position: absolute;
		padding: 10px;
		bottom: 0;
		left: 0;
		background: url(../images/bg.png);
		color: #FFF;
	}
	
	#indivproducts .buy {
		float: right;
		color: #fff;
		text-transform: lowercase;
		padding: 3px 5px;
		background: #f6abd6;
		border: none;
		border-radius: 10px;
		text-shadow: 1px 1px 1px #000;	
		font-size: 11px;
	}
/******************************************************************************************
* LOGO
******************************************************************************************/

	@media (max-width: 768px) {
  #logo {
		position: absolute;
		top: 10px;
		left: 20px;
	}
	#products span {
	width:330px;
	}
}


	#logo {
		position: absolute;
		top: 100px;
		left: 230px;
	}
	
	#logo h1 a{
		font-family: 'Cambria', serif;
		font-weight: 700;
		text-decoration: none;
		color: #f6abd6;
		letter-spacing: -5px;
		font-size: 1.75em;
		text-shadow: 1px 1px 2px #000;

	}
	
	#logo h1 a span {
		color: #bc1a07;
		opacity: 1.00;	
	}
	
	
	/******************************************************************************************
* MENU
******************************************************************************************/	
	/* Level 1 */
@media (min-width: 900px) {
	#nav {
		font-family: 'Cambria', serif;
		height: 50px;
		line-height: 50px;
		position: absolute;
		bottom: 20px;
		right: 20px;
		z-index: 99;
	}

	#nav a {
		color: #fff;
		text-decoration: none;
		text-transform: lowercase;
	}

	#nav .current a {
		color: #fff;

	}

	#nav ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}

	#nav ul li {
		display: block;
		float: left;
		padding: 0 8px 0 8px;
	}

		#nav #dropmenu {
			position: relative;
		}

		#nav #dropmenu li {
			position: relative;
		}	

			.dropotron li.opener
			{
				border-right: solid 2px #FFFFFF;;
			}

			.dropotron
			{
				width: 180px;
				padding: 10px;
				background: #f6aed6;
				color: #fff;
				list-style: none;
			}

			.dropotron a
			{
				color: #fff;
				text-decoration: none;
			}

			.dropotron li
			{
				padding: 5px 10px 5px 10px;
				margin: 5px 0 5px 0;
			}
			
			.dropotron li:hover, .dropotron li.active
			{
				background: #bc1906;
			}

			
				
/******************************************************************************************
* SEARCH
******************************************************************************************/
	
	#search {
		position: absolute;
		right: 20px;
		top: 89px;
		color: #F00;
		font-family: 'Arial';
	}
	
	
			
		
/******************************************************************************************
* ACCOUNT MENU
******************************************************************************************/	

	#accountnav {
		position: absolute;
		right: 20px;
		top: 130px;
		font-size: 14px;
	}
		
		#accountnav ul {
			list-style: none;
			margin: 0;
			padding: 0;
		}
			
			#accountnav li {
				display: inline-block;
				margin: 0 15px 0 0;
			}

			#accountnav li a {
				color: #f6aad5;
				letter-spacing: -1px;
			}
}

/*****************************************************************************
/ SliderTron
*****************************************************************************/

#slidertron
{
	width: 100%;
	position: relative;
}

#slidertron .navigation
{
	position: absolute;
	display: block;
	z-index: 100;
	color: #ffffff;
	top: 315px;
	right: 0px;
	margin: 10px;
	padding: 10px;
	background-color: #303030;
	opacity: 0.75;
}

#slidertron .navigation a
{
	color: #ffffff;
	text-decoration: none;
	outline: none;
}

#slidertron .viewer
{
	width: 100%;
	height: 425px;
}

#slidertron .viewer .reel .slide
{
	position: relative;
	width: 940px;
	height: 425px;
}

#slidertron .viewer .reel .slide span
{
	position: absolute;
	display: block;
	width: 100%;
	opacity: 0.90;
	padding: 20px;
	background: url(../images/bg.png);
	color: #ffffff;
	bottom: 0px;
	left: 0px;
	vertical-align:middle;
}

#slidertron .indicator
{
	margin: 20px 0 0 0;
	width: 100%;
	height: 25px;
	text-align: center;
}

#slidertron .indicator ul
{
	list-style: none;
	padding: 0;
}

	#slidertron .indicator ul li
	{
		display: inline-block;
		background: #d0d0d0;
		color: #303030;
		width: 10px;
		height: 10px;
		margin: 0 10px 0 0;
		text-indent: -9999px;
		border-radius: 10px;
	}

	#slidertron .indicator ul li.active
	{
		background: #9ec64e;
		color: #d0d0d0;
	}
	
	
	
	.buy {
		float: right;
		color: #fff;
		text-transform: lowercase;
		padding: 6px 10px;
		background: #f6abd6;
		border: none;
		border-radius: 10px;
		text-shadow: 1px 1px 1px #000;
	}
	
	
	/******************************************************************************************
* FOOTER
******************************************************************************************/

	#footer {
		width: 980px;
		padding: 0 10px;
		background: url(images/bg2.jpg) no-repeat bottom center;
		height: 58px;
		margin: 0 auto;
	}
	
	#copyright {
		margin: 40px auto;
		width: 100%;
		text-align: center;
	}
	
	.caption1{
			position: absolute;
			display: block;
			width: 100%;
			opacity: 0.90;
			padding: 10px;
			background: url(../images/bg.png);
			color: #ffffff;
			bottom: 0px;
			left: 0px;
			font-size:12px;
			}
			
	@media (min-width: 768px ) {
  #wrapper{
	width:980px;
	background:#fff;
  }
  #containerid {
    width: 970px;
    padding-top: 10px;
}
	.tinyslide figure img {
	padding:10px;
	}
	
	#header{
	height:250px;}
	
	.caption1{
		font-size:15px;
		text-align:center;
	}
	.buy{
	margin:10px;
	}
}
